#12681 closed enhancement (fixed)

libxkbcommon-0.9.1

Reported by: Douglas R. Reno Owned by: Bruce Dubbs
Priority: normal Milestone: 9.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New point version

Change History (5)

comment:1 by Bruce Dubbs, 21 months ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

I just updated these yesterday.

comment:2 by Xi Ruoyao, 21 months ago

libxkbcommon 0.9.1 - 2019-10-19
==================

- Fix context creation failing when run in privileged processes as defined by
  `secure_getenv(3)`, e.g. GDM.

comment:3 by Xi Ruoyao, 21 months ago

And now we should use -Denable-docs=false unless the optional dependency doxygen is installed.

comment:4 by Douglas R. Reno, 21 months ago

Fixed at r22296

Xi, I put -Denable-docs=false in, added an optional dependency on doxygen, and then added a command explanation for it.

comment:5 by Douglas R. Reno, 21 months ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.